Subject: bug#31179: 26.1; eww leaves processes that slow Emacs

From: Lars Ingebrigtsen <[email-masked]>
Date: Mon, 16 Apr 2018 16:33:50 +0200

Alex Branham <[email-masked]> writes:

> The situation definitely improves for me after closing the eww buffer,
> but Emacs is still sluggish. I assumed these extra processes were to
> blame, but perhaps that's not right. I don't know what else could be the
> culprit though.

Does `top' say that Emacs is using more CPU after opening and then
killing the eww buffer than before?  And how long does this last?

-- 
(domestic pets only, the antidote for overdose, milk.)
   bloggy blog: http://lars.ingebrigtsen.no